* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  font-family: Montserrat-Regular, sans-serif;
}

#main {
  padding: 0px 12px;
  min-width: 60%;
}

.contact1 {
  background-color: #f1f2f7;
  display: flex;
  width: 100%;
  min-height: 100%;
  justify-content: center;
  align-items: center;
}
